Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 15:41:27 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return no one is picking up my return request  it has been so many days already                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  no one is picking up my return request  it has been so many days already Bot:  Hi No One Is Picking Up My Return Request  It Has Been So Many Days Already ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585875023            07:33 PM, 20th Jun                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:33 PM, 20th Jun                     no one is picking up my return request  it has been so many days already                    Hamza, no one is picking up my returns request. I got a delivery recently but he refused to take my returns which was booked earlier.           07:34 PM, 20th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           07:35 PM, 20th Jun                     no one is picking up my return request  it has been so many days already                    return 1001058647 for order 9670315454           07:36 PM, 20th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:37 PM, 20th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:37 PM, 20th Jun                   Hamza                   We sincerely apologize for any inconvenience however, please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (971585875023)           07:38 PM, 20th Jun                     no one is picking up my return request  it has been so many days already                    Okay got it.           07:38 PM, 20th Jun                     no one is picking up my return request  it has been so many days already                    Thanks           07:38 PM, 20th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:41 PM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2741732